uuid: 93dd4d03-7511-4425-a645-198f1b13e1bc
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: GHKAEpw88svZDzOWs2pKgSQjp28zbWXNdkliTCMxLKQ
id: seven_local_tasks
theme: seven
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility:
  request_path:
    id: request_path
    negate: true
    context_mapping: {  }
    pages: '/node/*'
